Gothic

Jump to navigation Jump to search
Revision as of 12 February 2016 at 11:46.
The highlighted comment was created in this revision.

Please, could you remove that some languages which are no longer supported are possibly be fixed to be allowed again? We have spent about 1 year trying to get the gothic interface opened up again so that all these horrible mistakes can be corrected and everything can be converted to Gothic unicode, but even if we want to fix previous errors it doesn't get opened up again and languages like Old English are allowed to have an interface, but these should be removed too if Gothic can't have one for being an old language. I observe increasing discrimination against our Gothic community here on wikipedia, we aren't treated equal as the Latin and Old English wikipedias.

    Gothicspeaker (talk)16:27, 14 December 2015

    Did you think about having both a Latin transcription and the Gothic UNICODE version?

    I cannot promise that they would be accepted, but you can try to submit your changes via gerrit and git. That means, for MediaWiki to alter the source file:

    according to the new message base:

    and submit a patch.

    If that is too technical and/or beyond your capabilities, please approach me again - e-mail welcome - there may still be an option.

      Purodha Blissenbach (talk)08:36, 25 January 2016

      This could be a possible solution Blissenbach, I could work on it well without the translation tool with which it takes a lot of time to correct one thing. This could be a solution. What does Siebrand think about it? Maybe we szhould remove all the current translations in the meantime, they're crappy and I don't want to spend time corrdcting them, I 'd rather do it from scratch.

        Gothicspeaker (talk)15:37, 26 January 2016

        No need to remove them since an update overrides them anyways.

          Purodha Blissenbach (talk)11:46, 12 February 2016